Subject: About draft-radoaca-ppvpn-gvpls-01.txt and draft-chen-ppvpn-dvpls-compare-01.txt

From: lidefeng <[email-masked]>
Date: Tue, 29 Apr 2003 10:49:24 +0800

Hi,all,

In draft-radoaca-ppvpn-gvpls-01.txt,when control word is used(as mentioned
in section 5.1.2 VSI-n of draft-chen-ppvpn-dvpls-compare-01.txt), the remote
forwarding towards remote N-PE in the local N-PE is performed by splicing
access PW corresponding to remote U-PE to core PW corresponding to the same
remote U-PE-id,and local U-PE-id is added to control word,that is,take the
U-PE-id as the SRC-CW-U-PE-ID field,however,U-PE-id is the is a 6-byte-long
device id,and SRC-U-PE-ID represents the address of the originator U-PE
deivece,is a 4-byte long IP address in IPv4,while the SRC-CW-U-PE-ID is 12
bits long,I wonder how to mapp these parameter in implementation.

Could you please explain this questions? Thank you.

Regards

Li Defeng